Overview Overview Search Search Up Up
Download details
Conversekit for EasySocial Conversekit for EasySocial

conversekitConversekit serves real-time experience for chatting.

ConverseKit adds a nice chat button at the bottom of your page.

It currently relies on EasySocial and requires at least EasySocial 2.0.10 for it to work seamlessly with EasySocial.

  • {screenshot_begin2} {screenshot_end2}
  • {screenshot_begin3} {screenshot_end3}
  • {screenshot_begin4} {screenshot_end4}
  • {screenshot_begin5} {screenshot_end5}
  • {screenshot_begin6} {screenshot_end6}
  • {screenshot_begin7} {screenshot_end7}
  • {screenshot_begin8} {screenshot_end8}
  • {screenshot_begin9} {screenshot_end9}
  • {screenshot_begin10} {screenshot_end10}

Data

WebsiteWebsite external
Version1.1.5
Compatibility
Includes
(0 votes)
Price30
Created2019-03-26
Changed2019-03-26

Only registered and logged in users can download this file.

J!Xchange shares according GPL/GNU licences and distribute under the same license terms.

Developers that use the GNU GPL protect your rights with two steps: (1) assert copyright on the software, and (2) offer you this License giving you legal permission to copy, distribute and/or modify it.

By contrast, the GNU General Public License is intended to guarantee your freedom to share and change free software, to make sure the software is free for all.

J!Xchange is NOT SELLING any of the posted templates and/or extensions, therefore requests to purchase will be ignored.